Subject: Trainer Candidate - Narendra Kumar
From: Narendra Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 11:20:35 -0400

| | Tech Support Test

Name | Narendra Kumar
E-mail | [email-masked]
Phone Number | (91) 9711210291
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture Solutions Pvt Ltd | Senior Customer Support Associates/ Business Operations Associates | 29th oct 2020 | 28000
Previous Employer 1 | Mywish Market Place Pvt Ltd | Assistant Relationship Officer | 19th Feb 2018 | 19000
Previous Employer 2 | Elara Marketing Services Pvt Ltd | Pre Sales Executivex | 12th Dec 2016 | 16,412

If Selected, how much time do you need to join? | Within 15 days

Please briefly describe your work experience specifically in training?

1. Prepare PPT
2. Train the new as well as existing employee.
3. Give complete information regarding the client requirement product and services.
4. Update the information and technology by innovative ideas
5. Prepare quiz as per the training topic.
6. Analysis the daily performance of every trainee.
7. Motivate to learn in professional aspects.
8. Arranging doubt session for the previous and current topics.
9. Prepare the report and learning skill charts of each and every trainee.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Issue with the client escalation:
Some time in business unavoidable circumstances will come and business is not going to state the truth directly with the existing clients. Once a client comes online and asking for the package which he has already purchased and now he is asking for the extension of the time period which was not mentioned in the agreement and client was speaking that at the time of deal, one of the member from our company is allowed for the extension of time for 1 year Free Of Cost and now 1 year has completed. kindly allow me for the extension, when I went through with the call recording of that executive, he has given all correct and perfect answer but as per company policy I can't speak that you are telling lie and I have call recording of whole conversation and that client was HVC( High Value Client) and continue with the service of last 5 years therefore in one side this was my responsibility to maintain the relationship with the client in good manner. Therefore, I asked with my supervisor to extend the service period for him but I received an information that it is against from the company policy and responsibility has given to me to handle him by my own intelligence. Therefore, I connect with him on video conferencing and tried to convince him by using soft tone, soft words and promise to give some other benefits to him which was available free of cost for new clients and I told to him this is only for you not for other just I had arranged it for you only because you are my special and premium client and the service is related from the latest update. In tool you will get the latest benefits because of update version of tool and it will help you to perform the work very fast, smooth and it is also time saving technique which is available free of cost for you for coming 365 days without any charge.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The main differences are as following:
1. Great customer service is always give pleasure and satisfaction but good customer service is only full fill the requirement.
2. Great customer service is always accurate and perfect in terms of speaking, uses of words and sentence, voice tone etc but good customer service is solve your query use of words, sentence formation is not the matter of concern.
3. Great Customer Service shows the empathy towards the customer on call or on chat but in good customer service empathy is not required every where.
4. Great customer service helps the customer to solve the query till the customer is not satisfied with the service but good customer service is always not satisfied the customer and only it solves the query whether customer is satisfied or not.
5. Great customer service works very fast and  smarty to save the timing of customer and company but good customer service is not smarter and fast enough in compare with great customer service.
6. In great customer services various tools are provided to respond the customer and the activity of survey takes place to know the level of customer satisfaction level to make the customer delight but in good customer services sometimes survey is takes place but here the motive is only knowing the feedback of customer. It never involves any activity, plan to make the customer delight.

What according to you makes you a good candidate for this position?

1. Attentive listing capability which is very important to learn first and give the training to the trainees.
2. Ability to handle the team and doing creative activity to taught the twist portion of training though creative activity.
3. Capable to speak clearly, confidently for the long time.
4. Using the case study of corporate sector to clarify the doubts.
5. Suggesting best ideas and technique to handle the customer in various circumstances.
6. Ability to motivate the trainee to achieve the path of success and never falls in any situations by positive thoughts and by giving various famous example.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |